Search…
한국어
구름IDE 사용법
18. 자주 묻는 질문(FAQ)
언어 및 환경
PHP 버전을 다운그레이드 하고 싶습니다
아래의 명령어를 터미널에 입력하여 PHP 버전을 다운그레이드 할 수 있습니다.
1
sudo apt-get remove -y --purge php7.0 *
2
sudo add-apt-repository --remove ppa: ondrej / php
3
sudo apt-get update
4
sudo apt-get install php5-fpm php5-mysql
Copied!
위의 명령어를 실행하 php5를 사용하실 수 있으며 GD, MariaDB 같은 라이브러리도 사용하실 수 있습니다.
Copy link